Bug 110203 - Date & Time Config cannot connect to NTP servers
Date & Time Config cannot connect to NTP servers
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-config-date (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-16 19:07 EST by Taylor Stearns
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-20 17:54:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Taylor Stearns 2003-11-16 19:07:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Date & Time Config won't connect to any NTP servers, either
clockx.redhat.com or other public ones, even if I can connect to them
by running ntpdate manually (firewall is disabled, iptables is not
running).  The GUI hangs for a while before giving a failure message.



Version-Release number of selected component (if applicable):
redhat-config-date-1.5.25-1, ntp-4.1.2-5

How reproducible:
Always

Steps to Reproduce:
1. Run redhat-config-date
2. Check "Enable Network Time Protocol"
3. Select server from list or input other server
4. Click OK

Actual Results:  For any NTP server, after about 30 seconds of
inactivity and an unresponsive GUI:
A connection with ntp.ourconcord.net could not be established.  Either
ntp.ourconcord.net is not available or the firewall settings on your
computer are blocking NTP connections.

Expected Results:  Sync with given NTP server

Additional info:
Comment 1 Brent Fox 2004-01-06 14:49:37 EST
'clockx.redhat.com' is not a valid server.  "clock.redhat.com" and
"clock2.redhat.com" are valid names.  Perhaps you just made a typo in
the bug report.

Anyway, I am not able to reproduce this problem.  Connecting to
clock.redhat.com on a fresh Fedora Core 1 install works fine for me.
Comment 2 Brent Fox 2004-01-19 18:08:37 EST
Any progress here?
Comment 3 Taylor Stearns 2004-01-20 17:54:30 EST
I installed FC1 on another machine and reinstalled it on the original
machine, but could not reproduce the bug either time.

The original problem persisted for the month I had Fedora Core on my
laptop, so I can only assume that there was a problem in the
installation, which seems odd since I just performed a straightfoward
clean install.

But now that I've done some more investigating, it seems that my bug
is actually a duplicate of 72993, which is quite old and closed, but
was exactly the same problem that I had.  Well, I'm stumped.  I don't
mind if you close the bug since I can't reproduce it anymore, but the
whole situation feels rather mysterious.

Note You need to log in before you can comment on or make changes to this bug.